#include "qs_component.h"
#include "qs_config.h"

NRTYServer::IIndexComponent::TFactory::TRegistrator<TQSIndexComponent> TQSIndexComponent::Registrator(QS_COMPONENT_NAME);

TRTYServerConfig::IComponentConfig::TFactory::TRegistrator<TQSComponentConfig> QSComponentConfigRegistrator(QS_COMPONENT_NAME);

